---
Name: universal-coreos-install-post-validation
Description: "validation stage universal-coreos-install-post-validation for universal workflow"
Documentation: ""
Meta:
  workflow: universal-coreos-install
  color: olive
  icon: map signs
  title: RackN Content
Params:
  validation/list-parameter: "universal/coreos-install-post-validation"
Tasks:
  - validation-start
  - validation-stop
